Subject: Re: [Shop-talk] Oil, again

From: [email-masked]
Date: Fri, 2 Nov 2012 13:45:19 +0000 (UTC)

Sounds like they are reaching for CAFE numbers.  I'd use 5w20 or 5w30, whichever is available, full synthetic from Valvoline, Mobil or Castrol.

Phil Ethier West Side Saint Paul Minnesota USA
1973 Triumph Stag LE22439UBW "uncle jack", Sapphire Blue
2004 Suburban 8.1, Sport Red, the only automatic of the bunch
2005 Lotus Elise, Bordeaux Red Pearl
2007 Saturn Ion 3 2.4, Berry Red
[email-masked]
http://www.flickr.com/photos/pethier
http://www.flickr.com/groups/triumphtransamerica
http://www.mnautox.com
http://www.mntriumphs.org

----- Original Message -----
> From: "Dave C" <[email-masked]>
> To: [email-masked]
> Sent: Friday, November 2, 2012 12:21:39 AM
> Subject: [Shop-talk] Oil, again
> My wife and I are considering our third Subaru Forester. We have a
> 2000
> with 147K miles which is my daily commuter, and my wife has a 2008. We
> are considering getting a '13 model to replace my 2000. In talking
> with
> my inde Subaru mechanic (Subaru only, all former dealer mechanics) I
> found the new engine is a DOHC, chain driven cam, shim under bucket
> engine. So far, no big deal. I have been riding motorcycle engines
> with that technology for years, although if the valves ever do need an
> adjustment it's going to be ugly. However, apparently Subaru specs
> 0W-20
> full synthetic oil for the engine. I was in the local chain auto parts
> store today picking up a couple of H4s and four five liter jugs of
> generic 10w30 that I use in just about everything and I saw that the
> ONLY 0w20 oil was Mobil 1 green cap, and it's REALLY spendy.
> 
> We really like our Subarus. We live in rural Washington and live down
> about 2 miles of steep, semi-paved former logging road that gets snow
> in the winter some years, and the Subarus are all that keep us mobile.
> Do ya'll think this is anything to worry about? 0w20 just doesn't
> sound
> right...
> _______________________________________________
> 
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation $12.96
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/shop-talk/[email-masked]
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive